/* /////////////////////////////////
	Eurogrow CSS 
	by Benek Lisefski
	http://www.benekdesign.com
///////////////////////////////// */


/* reset whitespace */
* { 
	margin:0;
	padding:0;
}

/* standardize HTML5 elements */
article, aside, figure, footer, header, hgroup, nav, section { display:block; }

/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

body {
	font: normal 13px/18px arial, tahoma, verdana, sans-serif;
	color: #000;
	background: #217443;
}

.center {
	width: 904px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear { 
	clear: both; 
	height: 0; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -5000px;
}

.hidden {
	display: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	zoom: 1; /* for IE */
}

/* /////////////////////////////////
	BASIC TEXT
///////////////////////////////// */

h1 {
	font: normal 30px/32px arial;
	margin: 12px 0px 18px 0px;
	color: #97b128;
	text-transform: uppercase;
	clear: both;
}

h2 {
	font: normal 16px/20px arial;
	margin: 12px 0px 12px 0px;
	color: #979797;
	text-transform: uppercase;
}

h3 {
	font: bold 15px/20px arial;
	margin: 12px 0px 12px 0px;
	color: #97b128;
}

p, ul, ol {
	margin: 12px 0px 12px 0px;
}

ul {
	list-style-type: none;
}

section.mainCol ul {
	list-style-type: disc;
	margin-left: 30px;
}

section.mainCol ul.links {
	list-style-type: none;
	margin-left: 0;
}

ul.links li {
	border-top: 1px dashed #979797;
	padding: 10px 0;
}

ul.links li.first {
	border-top: none;
}

.light {
	color: #979797;
}


/* /////////////////////////////////
	DEFAULT LINKS
///////////////////////////////// */

a img { border: none }

a:link,
a:visited {
	color: #7c8d97;
	text-decoration: none;
}

a:hover {
	color: #576a75;
	text-decoration: none;
}

a:focus {
	outline: 0;
}


/* /////////////////////////////////
	HEADER
///////////////////////////////// */

#header {
	height: 172px;
	background: transparent url('../i/bg-header.jpg') no-repeat center top;
}


/* /////////////////////////////////
	NAV
///////////////////////////////// */

#nav {
	height: 37px;
	margin: 0;
	list-style-type: none;
	background: transparent url('../i/bg-nav.png') no-repeat left top;
	padding: 0 0 0 40px;
}

#nav li {
	display: block;
	float: left;
	height: 37px;
	margin-right: 20px;
}

#nav li a {
	display: block;
	float: left;
	height: 37px;
	overflow: hidden;
	text-indent: -1000em;
	background-position: left top;
	background-repeat: no-repeat;
}

#nav li#nav-home a { width: 143px; background-image: url('../i/nav-home.png'); }
#nav li#nav-varieties a { width: 205px; background-image: url('../i/nav-varieties.png'); }
#nav li#nav-links a { width: 143px; background-image: url('../i/nav-links.png'); }
#nav li#nav-contact a { width: 237px; background-image: url('../i/nav-contact.png'); }

#nav li a:hover {
	/* opacity */
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 hack */
	filter: alpha(opacity=80); /* IE6-7 hack */
}

#nav li.current a {
	background-position: left -37px;
}


/* /////////////////////////////////
	CONTENT 
///////////////////////////////// */

#content {
	background: #fff;
	padding: 20px 0;
}

.mainCol {
	width: 527px;
	padding: 0 30px;
}

.sideCol {
	width: 255px;
	padding: 0 30px;
}

.mainCol.left {
	border-right: dotted 2px #bacc71;
}

.mainCol.right {
	border-left: dotted 2px #bacc71;
}

.mainCol.right.variety {
	min-height: 900px;
}

.mainCol.left.contact {
	min-height: 1200px;
}

img.side {
	display: block;
	margin: 10px 0 20px;
}

img.variety {
	margin: 10px 0 0 0;
	float: right;
}

ul.var {
	font-size: 14px;
	background: transparent url('../i/bg-var.png') no-repeat left top;
	padding-left: 70px;
	margin-left: 10px;
	min-height: 600px;
}

ul.var li {
	padding-left: 15px;
}

ul.var li.current {
	background: transparent url('../i/bullet.png') no-repeat left center;
}

ul.var li.current a:link,
ul.var li.current a:visited {
	color: #97b128;
	font-weight: bold;
}

dl.info {
	background: transparent url('../i/dotline.png') repeat-y 180px top;
}

dl.info dt {
	font-weight: bold;
	text-align: right;
	padding-right: 40px;
	float: left;
	clear: both;
	width: 160px;
	margin: 0 0 12px 0;
}

dl.info dd {
	float: left;
	width: 320px;
	margin: 0 0 12px 0;
}

.links li {
	clear: both;
}

.links h3 {
	margin-bottom: -8px;
}

.links a.link_image {
	float: right;
	margin-bottom: 10px;
}

p.half {
	width: 40%;
}

/* /////////////////////////////////
	FORMS
///////////////////////////////// */

fieldset {
	border: 0;
}

input:focus,
select:focus,
textarea:focus {
	outline: 0;
}

input[type=checkbox] {
	margin-right: 3px;
}

.formRow {
	margin: 0;
	overflow: hidden;
}

.formRow li {
	margin: 0;
	padding: 10px 0;
	background: none;
	height: 1%;
	overflow: hidden;
}

.formRow li.left {
	width: 200px;
}

.default {
	clear: both;
	margin: 12px 0;
}

.default .formRow li {
	padding-bottom: 0;
}

.default label {
	font-size: 12px;
	margin: 0;
	display: block;
	float: left;
	width: 100px;
	font-weight: bold;
}

.default input[type=text],
.default input[type=password] {
	display: block;
	font: normal 12px arial;
	border: 0;
	background: #e4f1de;
	padding: 5px 5px;
	width: 240px;
	
}

.default select {
	
}

.default textarea {
	font: normal 12px arial;
	border: 0;
	background: #e4f1de;
	padding: 5px 5px;
	width: 380px;
	height: 140px;
}

.default input[type=text]:focus,
.default input[type=password]:focus,
.default textarea:focus {
	border-color: #bdbab1;
}

.default span.req {
	color: red;
}

.default button {
	display: inline-block;
	background: #217443;
	border: 0;
	color: #fff;
	font: normal 11px arial;
	text-transform: uppercase;
	letter-spacing: 1px;
	height: 28px;
	line-height: 28px;
	padding: 0 15px;
	margin: 0 0 0 100px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

.default button:hover {
	cursor: pointer;
	background: #1b693b;
}

#search {
	float: right;
	margin: 50px 20px 0 0;
}

#search label {
	font: normal 14px arial;
	height: 16px;
	padding: 5px 0;
	color: #90baa1;
	float: left;
	margin-right: 10px;
}

#search input {
	background-color: #93bfa9;
	background-color: rgba(147,191,169,0.6);
	border: 0;
	height: 16px;
	width: 200px;
	padding: 5px 12px;
	font: bold 14px arial;
	color: #217443;
	/* rounded corners */
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}

#search input:focus {
	background-color: #93bfa9;
	background-color: rgba(147,191,169,0.8);
}

#login {
	font-size: 12px;
	padding: 10px 0 0 0;
	position: relative;
}

#login .formRow li {
	height: 120px;
}

#login label {
	font: normal 11px arial;
	height: 13px;
	color: #bfa27b;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	margin: 0 0 4px 0;
}

#login input {
	background-color: #fff;
	border: 0;
	height: 16px;
	width: 156px;
	padding: 7px 12px;
	font: bold 14px arial;
	color: #6d4107;
	margin: 0 0 12px 0;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#login a {
	color: #bfa27b;
}

#login a:hover {
	color: #fff;
}

#btn-login,
#btn-cancel {
	display: block;
	float: left;
	margin: 17px 10px 0 0;
	width: 83px;
	height: 32px;
	overflow: hidden;
	text-indent: -1000em;
	background-position: left top;
	background-repeat: no-repeat;
}

#btn-login {
	background-image: url('../i/btn-login.png');
}

#btn-cancel {
	background-image: url('../i/btn-cancel.png');
}

#btn-login:hover,
#btn-cancel:hover {
	/* opacity */
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 hack */
	filter: alpha(opacity=80); /* IE6-7 hack */
}



/* /////////////////////////////////
	FOOTER
///////////////////////////////// */

#footer {
	color: #fff;
	margin: 0;
}

#footer p {
	margin: 12px 0;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #fff;
}

/* /////////////////////////////////
	Additions by Gavyn
///////////////////////////////// */

div.pLeft70 {
	padding-left: 70px;
	margin-left: 10px;
}
